Bug 1871866 - `list-style-type: disc` is applied to pagination dropdowns
Summary: `list-style-type: disc` is applied to pagination dropdowns
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Andrew Pickering
QA Contact: hongyan li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-24 13:58 UTC by Andrew Pickering
Modified: 2020-08-26 03:16 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6409 None open Bug 1871866: Monitoring: Fix list style for the table pagination dropdowns 2020-08-24 14:03:29 UTC

Comment 3 hongyan li 2020-08-26 03:16:12 UTC
verified with payload 4.6.0-0.nightly-2020-08-25-191717

Check metric page and pod dashboard page, both pagination drop down display well


Note You need to log in before you can comment on or make changes to this bug.